@charset "UTF-8";
/* CSS Document */
*
{
margin: 0;
padding: 0;
}
body {
	background-color: #e0e0d8;
}
#pubdroite {
	float: left;
	left: 50%;
	margin-left: 491px;
	position: absolute;
/*	width: 200px;
*/	margin-top: 270px;
}
#container {
	width: 959px;
	margin-left: -492px;
	position: absolute;
	left: 50%;
	background-repeat: repeat-y;
	padding-right: 13px;
	padding-left: 13px;
	float: left;
	background-image: url(../images/bg/bg-ombre-container-2.png);
}
#container #banner_layout {
	background-color: #444;
	height: 240px;
	width: 100%;
	background-image: url(../images/bannieres/banniere-principale-01.jpg);
}
#container #banner_layout2 {
	background-color: #444;
	height: 240px;
	width: 100%;
	background-image: url(../images/bannieres/test-ban-05.jpg);
}
#container #menu-haut {
	float: left;
	width: 100%;
}
#container #menu-haut ul li {
	list-style-type: none;
	float: left;
	line-height: 30px;
	text-align: center;
	height: 30px;
	width: 137px;
}
#container #menu-haut ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	display: block;
	background-color: #878a7e;
}
#container #menu-haut ul li a:hover {
	color: #767c6f;
	background-color: #e7e8e1;
}
#container #footer {
	background-color: #878a7e;
	clear: both;
	height: 155px;
	width: 100%;
	margin: 0px;
}
#container #footer p {
	text-align: center;
	margin-top: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#container #footer a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FEFEFE;
	clear: both;
}
.img-footer {
	margin-left: 454px;
	margin-top: 10px;
}
.textefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#container #contenu {
	width: 100%;
}
#container #contenu #menugauche {
	float: left;
	width: 200px;
}
#container #contenu #menugauche #logo {
	height: 200px;
	width: 100%;
}

#container #contenu #menugauche #listeboutons {
	width: 100%;
	
}

#container #contenu #menugauche #listeboutons ul
{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#container #contenu #menugauche #listeboutons ul li
{
	list-style-type: none;
	height: 30px;
	width:200px;
	border-bottom: 1px solid #CBCBC9;
	text-align:left;
	line-height: 30px;
	background:#E7E8E1;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

#container #contenu #menugauche #listeboutons ul li a
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #767c6f;
	display:block;
	margin: 0;
	padding: 0;
	padding-left: 25px;
}

#container #contenu #menugauche #listeboutons ul li a:hover
{
	color: #fff;
	background-color: #878a7e;
}

#container #contenu #menugauche #facebook #facebooklikebox {
	background-color: #fff;
	width:200px !important;
}

#container #contenu #menugauche #facebook{
	background-color: #fff !important;
	margin-left:20px;
	margin-top: 17px;
	/*padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:10px;
	margin-left:2px;*/
	}
	
.fb-follow{
	padding-top:15px;
	padding-bottom:5px;
/*	margin-left:3px;
*/	
	}

#container #contenu #menugauche #pubmenugauche {
	
	margin-top: 10px;
	width: 200px;
	height: 800px;
}


.pubmenugauche {
	width: 100%;
	padding-bottom: 10px;
}
#container #contenu #texte {
	float: left;
	width: 759px;
	
}

.newsindextitre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	width: 729px !important;
	width: 709px;
	margin-top: 20px;
	margin-left: 10px !important;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}


.imgnews {
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border: 3px solid #595B55;
}
.newsindexdate {
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	width: 719px;
}
.newsindex1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	background-color:#e7e8e1;
	text-align: justify;
	width: 699px !important;
	width: 679px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.titrenews1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #878a7e;
	margin-bottom: 20px;
	text-align: left;
}
.news-ss-ss-titre {
	color: #878a7e;
	text-decoration: underline;
	font-size: 14px;
	font-style: italic;
	text-align: left;
}
.news-souligne {
	text-decoration: underline;
}


#container #contenu #texte .newsindex1 .titrenews1 a {
	color: #595B55;
	text-decoration: none;
}
#container #contenu #texte .newsindex1 .titrenews1 a:hover {
	color: #595B55;
	text-decoration: underline;
}
#container #contenu #texte .newsindex1 p a {
	color: #878a7e;
	text-decoration: none;
}
#container #contenu #texte .newsindex1 p a:hover {
	color: #878a7e;
	text-decoration: underline;
}


#container #contenu #texte .newsindex1 h3 .newsindexdate a {
	color: #878a7e;
	text-decoration: none;
	font-size: 13px;
	font-style: italic;
}
#container #contenu #texte .newsindex1 h3 .newsindexdate a:hover {
	text-decoration: underline;
}
.newsindex2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	width: 699px !important;
	width: 679px;
	text-align: justify;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.titrenews2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #818181;
	margin-bottom: 20px;
	text-align: left;
}

#container #contenu #texte .newsindex2 .titrenews2 a {
	color: #595B55;
	text-decoration: none;
}
#container #contenu #texte .newsindex2 .titrenews2 a:hover {
	color: #595B55;
	text-decoration: underline;
}

#container #contenu #texte .newsindex2 p a {
	color: #878a7e;
	text-decoration: none;
}
#container #contenu #texte .newsindex2 p a:hover {
	text-decoration: underline;
}

#container #contenu #texte .newsindex2 h3 .newsindexdate a {
	color: #878a7e;
	text-decoration: none;
	font-size: 13px;
	font-style: italic;
}
#container #contenu #texte .newsindex2 h3 .newsindexdate a:hover {
	text-decoration: underline;
}
.news1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.newsdate {
	color: #BBC1B4;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
}
.news1-medias-titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #878a7e;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.img-news-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	
}

.img-news-gauche-ss-bordure {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;	
	
}
.sans-puce {
	list-style-type: none;
}
.img-news-centre {
	border: 3px solid #595B55;
}
.img-news-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	
}
#container #contenu #texte .news1 p a {
	color: #878a7e;
}
#container #contenu #texte .news1 p a:hover {
	text-decoration: none;
}
#container #contenu #texte .news1 ul li {
	list-style-position: inside;
	margin-top: 5px;
}
#container #contenu #texte .news1 ul li a {
	color: #878a7e;
}
#container #contenu #texte .news1 ul li a:hover {
	text-decoration: none;
}
.newssuivante {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #878a7e;
}
.newsprecedente {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #878a7e;
}
.retouraccueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #878a7e;
	
}
.qui-sommes-nous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	width: 719px !important;
	width: 709px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.titre-qui-sommes-nous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
#container #contenu #texte .qui-sommes-nous p a {
	color: #878a7e;
	text-decoration: underline;
	font-style: italic;
}
#container #contenu #texte .qui-sommes-nous p a:hover {
	text-decoration: none;
	color: #595B55;
}
.img-qui-sommes-nous-gauche {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.img-qui-sommes-nous-droite {
	float: right;
	margin-left: 10px;
}
.texte1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.ss-titre-agenda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.agenda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: justify;
	width: 684px !important;
	width: 674px;
	margin-bottom: 20px;
	float: left;
	border: 2px solid #595B55;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.titre-agenda {
	line-height: 30px;
	color: #FFF;
	background-color: #878a7e;
	margin-top: 35px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 13px;
}
.date-agenda {
	color: #878a7e;
	font-size: 13px;
	margin-bottom: 20px;
}
.img-agenda {
	float: left;
}
#container #contenu #texte .texte1 .agenda .titre-agenda a {
	color: #fff;
	text-decoration: none;
}
#container #contenu #texte .texte1 .agenda .titre-agenda a:hover {
	text-decoration: underline;
}
#container #contenu #texte .texte1 .agenda .date-agenda a:hover {
	text-decoration: underline;
}
#container #contenu #texte .texte1 .agenda .date-agenda a {
	color: #878a7e;
	text-decoration: none;
}
#container #contenu #texte .texte1 .agenda p a {
	color: #000;
	text-decoration: none;
}
#container #contenu #texte .texte1 .agenda p a:hover {
	text-decoration: underline;
}
.titre-contacts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
	background-color: #595b55;
	padding-left: 10px;
	line-height: 30px;
}
.bouton-contacts {
	float: left;
	margin-right: 5px;
	clear: both;
	margin-top: 2px;
}
.contacts {
	font-size: 12px;
	font-style: italic;
	color: #969B90;
}
.contactez-nous-infos {
	width: 240px;
	margin-left: 10px;
	margin-bottom: 10px;
	clear: both;
}
.contactez-nous-infos-02 {
	width: 240px;
	margin-left: 10px;
	margin-bottom: 10px;
	clear: both;
	line-height: 40px;
}
.contactez-nous-infos-titre {
	width: 240px;
	margin-left: 10px;
	margin-bottom: 10px;
	clear: both;
	font-size: 16px;
}
.titre-contactez-nous-infos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	margin-bottom: 10px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
#container #contenu #texte #contactez-nous table {
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 250px;
}
.contactez-nous-infos-autres-questions {
	font-family:arial;
	font-size:13px;
	color:#818181;
}
.contactez-nous-infos-important {
	font-family:arial;
	font-size:16px;
	color:#818181;
}
#container #contenu #texte #contactez-nous table tr td a {
	color: #595b55;
}
#container #contenu #texte #contactez-nous table tr td a:hover {
	color: #878a7e;
	text-decoration: none;
}
.bouton-contacts-important {
	float: left;
	clear: both;
	margin-left: 10px;
}
.contactez-nous-infos-important-texte {
	font-size: 12px;
}
#container #contenu #texte #faq table {
}
.titrefaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3A3F38;
	text-align: left;
	text-decoration: underline;
	font-style: normal;
}

.titre-faq {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.sstitrefaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A3AF9B;
	text-align: left;
	text-decoration: underline;
	font-style: italic;
}
.textefaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: justify;
}
.textefaqliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	list-style-position: inside;
}
.textefaqsouligné {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	text-decoration: underline;
}
.questionfaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	text-decoration: underline;
	font-style: italic;
}
#container #contenu #texte #faq #listequestionsfaq ul li {
	margin-bottom: 10px;
}
#container #contenu #texte #faq #listequestionsfaq ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #72766E;
	text-decoration: none;
}
#container #contenu #texte #faq #listequestionsfaq {
	width: 669px;
	margin-left: 25px;
}
#container #contenu #texte #faq {
	width: 719px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
}
.lienfaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BB0109;
	text-align: justify;
	text-decoration:none;
	
}
.retourhautpagefaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8D8D8D;
	font-style: italic;
}
.titre-ou-quand {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.ou-quand-texte {
	font-family:arial;
	font-size:16px;
	color:#818181;
	text-align: center;
}
.titreinfos {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #818181;
}
#container #contenu #texte #infosplanbraine {
	width: 739px;
	padding: 10px;
	margin-bottom: 10px;
}
#container #contenu #texte #infosplanbraine p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#container #contenu #texte #infosplanmeslin {
	width: 739px;
	padding: 10px;
	margin-bottom: 10px;
}
#container #contenu #texte #infosplanmeslin p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
#container #contenu #texte #infosplanbraine p {
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	text-align: center;
}
#container #contenu #texte #infosplanmeslin p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
	text-align: center;
}

.aidez-nous {
	padding-top: 15px;
	float: left;
	width: 539px;
	padding-right: 10px;
}

.aidez-nous-div-droite {
	float: left;
	width: 160px;
	padding-left: 10px;
}

.titre-aidez-nous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 34px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-aidez-nous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.aidez-nous-boutons {
	float: left;
	width: 150px;
	padding-top: 7px;
	padding-left: 8px;
}

.aidez-nous-budget {
	clear:both;
	padding-top: 15px;
}

.img-aidez-nous-centre {
	margin-left: 52px;
	margin-bottom: 5px;
	
}

.dons-cotisations {
	clear:both;
	padding-top: 15px;
}

.ss-titre-dons-cotisations {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.img-dons-cotisations-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	
}
#container #contenu #texte .texte1 .dons-cotisations ul li {
	list-style-position: inside;
	margin-top: 5px;
}

.parrainage-meslin{
	clear:both;
	padding-top: 15px;
}

.titre-parrainage-meslin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 50px;
}

.ss-titre-parrainage-meslin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
#container #contenu #texte .texte1 .parrainage-meslin p strong {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .parrainage-meslin h3 strong {
	color: #878a7e;
}

#container #contenu #texte .texte1 .parrainage-meslin a {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .texte1 .parrainage-meslin a:hover {
	text-decoration: none;

}

.img-parrainage-meslin-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	
}

.img-parrainage-meslin-gauche {
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	border: 3px solid #595B55;
	
}

.bouton-souhaite-etre-parrain {
	height: 55px;
	width: 719px;
	clear: both;
	margin-top: 10px;
	margin-left: 20px;
}

#container #contenu #texte .bouton-souhaite-etre-parrain a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #878a7e;
	text-decoration: none;
	line-height: 55px;
	display: block;
}

#container #contenu #texte .bouton-souhaite-etre-parrain a:hover {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 #parrainage-form-gauche ul li {
	list-style-position: outside;
}
.titre-formulaire-parrainage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}

.legs-testaments {
	clear:both;
	padding-top: 15px;
}

.titre-legs-testaments {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-legs-testaments {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.ss-ss-titre-legs-testaments {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #575951;
	margin-bottom: 20px;
	margin-left: 20px;
	font-style: italic;
	text-decoration: none;
}


.img-legs-testaments-droite-ss-bordure {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 5px;
}

.img-legs-testaments-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-legs-testaments-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
#container #contenu #texte .texte1 .legs-testaments p strong {
	color: #878a7e;
}

#container #contenu #texte .texte1 .legs-testaments p a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .legs-testaments p a:hover {
	text-decoration: none;
}
#container #contenu #texte .texte1 .legs-testaments ul li a {
	color: #878a7e;
	text-decoration: underline;
}	
#container #contenu #texte .texte1 .legs-testaments ul li a:hover {
	text-decoration: none;

}

.legs-testaments-legislation {
	clear:both;
	padding-top: 15px;
	background-color: #878a7e;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#container #contenu #texte .texte1 .legs-testaments-legislation ul li {
	list-style-position: inside;
	margin-bottom: 5px;
	margin-top: 5px;
}

#container #contenu #texte .texte1 .legs-testaments-legislation p a {
	color: #e7e8e1;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .legs-testaments-legislation p a:hover {
	color: #fff;
	text-decoration: none;
}
#container #contenu #texte .texte1 .legs-testaments-legislation h2 {
	color: #e7e8e1;
}

.legs-testaments-savoir {
	clear:both;
	padding-top: 15px;
	color: #878a7e;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: 2px solid #878a7e;
}
#container #contenu #texte .texte1 .legs-testaments-savoir h2 {
	color: #878a7e;
	
	font-size: 22px;
}

.img-legs-testaments-encadre-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.img-legs-testaments-encadre-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 5px;
}

.legs-testaments-infos {
	clear:both;
	padding-top: 15px;
	background-color: #e7e8e1;
	color: #878a7e;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	
}
#container #contenu #texte .texte1 .legs-testaments-infos p a {
	color: #878a7e;
}
#container #contenu #texte .texte1 .legs-testaments-infos p a:hover {
	text-decoration: none;
}
#container #contenu #texte .texte1 .legs-testaments-infos table tr td a {
	color: #878a7e;
}
#container #contenu #texte .texte1 .legs-testaments-infos table tr td a:hover {
	text-decoration: none;
}

#container #contenu #texte .texte1 .legs-testaments-infos h2 {
	color: #878a7e;
	
	font-size: 22px;
}

#container #contenu #texte h2 a{
	color: #878a7e;
	}


.dons-nourriture-materiel {
	clear:both;
	padding-top: 15px;
}

.ss-titre-dons-nourriture-materiel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.ss-ss-titre-dons-nourriture-materiel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #575951;
	margin-bottom: 20px;
	margin-left: 20px;
	font-style: italic;
	text-decoration: none;
}

.img-dons-nourriture-materiel-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	
}

.img-dons-nourriture-materiel-gauche {
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	
}

.parrainage-braine {
	clear:both;
	padding-top: 15px;
}

.ss-titre-parrainage-braine {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.img-parrainage-braine-droite {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #C9C9C9
	
}
#container #contenu #texte .texte1 .parrainage-braine p strong {
	text-decoration: underline;
}

.titre-meslin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}

.titre-braine {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.img-refuge-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-refuge-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}

.titre-braine-meslin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.sstitre-braine-meslin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #575951;
	margin-bottom: 20px;
	margin-left: 20px;
	font-style: italic;
	text-decoration: none;
}
.titre-braine2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	padding-left: 10px;
	line-height: 30px;
}


.installations-braine-meslin{
	clear:both;
	padding-top: 15px;
}


.refuges {
	clear:both;
	padding-top: 15px;
}
.titre-nos-refuges {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.nos-refuges {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	overflow: auto;
}
.nos-refuges-boutons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	clear: both;
}

.img-refuge-centre {
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
	margin-left: 59px;
}
.img-refuge-gauche-engin {
	float: left;
	margin-bottom: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
	margin-left: 30px;
}
.img-refuge-droite-engin {
	float: right;
	margin-bottom: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
	margin-right: 30px;
}
.adoptions {
	clear:both;
	padding-top: 15px;
}
#container #contenu #texte .texte1 .adoptions ul li {
	list-style-position: outside;
	margin-left: 20px;
	margin-bottom: 15px;
}
.titre-adoptions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-adoptions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.ss-ss-titre-adoptions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #575951;
	margin-bottom: 20px;
	margin-left: 20px;
	font-style: italic;
	text-decoration: none;
}
.adoptions-plus-d-infos-titre {
	color: #878a7e;
	text-decoration: underline;
	font-size: 16px;
}
#container #contenu #texte .texte1 .adoptions table tr td a {
	color: #878a7e;
	text-align: left;
}

#container #contenu #texte .texte1 .adoptions table tr td a:hover {
	text-decoration: none;
}

.img-adoptions-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-adoptions-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.adoptions-couts {
	clear:both;
	padding-top: 15px;
	background-color: #878a7e;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}


#container #contenu #texte .texte1 .adoptions-couts ul li a {
	color: #e7e8e1;
}
#container #contenu #texte .texte1 .adoptions p a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .adoptions p a:hover {
	text-decoration: none;
}
#container #contenu #texte .texte1 .adoptions-couts ul li a:hover {
	color: #fff;
	text-decoration: none;
}
#container #contenu #texte .texte1 .adoptions-couts ul li {
	list-style-position: outside;
	margin-left: 20px;
	margin-bottom: 15px;
}
.abandons {
	clear:both;
	padding-top: 15px;
}

.titre-abandons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-abandons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}


.ss-ss-titre-abandons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #575951;
	margin-bottom: 20px;
	margin-left: 20px;
	font-style: italic;
	text-decoration: none;
}
#container #contenu #texte .texte1 .abandons p a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .abandons p a:hover {
	text-decoration: none;
}
#container #contenu #texte .texte1 .abandons ul li a {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .texte1 .abandons ul li a:hover {
	text-decoration: none;

}
#container #contenu #texte .texte1 .abandons-causes-consequences p a {
	color: #e7e8e1;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .abandons-causes-consequences p a:hover {
	color: #fff;
	text-decoration: none;
}
#container #contenu #texte .texte1 .abandons-causes-consequences h2 {
	color: #e7e8e1;
}
#container #contenu #texte .texte1 .abandons-n-accueille-pas h2 {
	color: #878a7e;
	text-align: center;
	font-size: 22px;
}

#container #contenu #texte .texte1 .abandons ul li {
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 15px;
}
.img-abandons-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-abandons-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}

.abandons-causes-consequences {
	clear:both;
	padding-top: 15px;
	background-color: #878a7e;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.abandons-n-accueille-pas {
	clear:both;
	padding-top: 15px;
	background-color: #e7e8e1;
	color: #878a7e;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: 2px solid #878a7e;
}
.perdus-trouves {
	clear:both;
	padding-top: 15px;
}
.titre-perdus-trouves {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 27px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
#container #contenu #texte .texte1 .perdus-trouves ul li {
	list-style-position: inside;
}

#container #contenu #texte .texte1 .perdus-trouves p a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .perdus-trouves p a:hover {
	text-decoration: none;
}
#container #contenu #texte .texte1 .perdus-trouves ul li a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .perdus-trouves ul li a:hover {
	text-decoration: none;
}	
.imgfullchevaux {
	position: fixe;
	left: 50%;
	float: left;
	margin-right: 15px;
	border: 3px solid #595B55;
}
.chevaux {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	margin-bottom: 10px;
	width: 719px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	overflow: auto;
}
.p-suivant {
	text-align: right;
}
.p-precedent {
	text-align: left;
}
.p-retouraccueil {
	text-align: center;
}

.precedent-suivant {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin-bottom: 15px;
	width: 719px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	clear: both;
}

.precedent-suivant p{
	float: left;
	
	width:33%;
}




.titre-chevaux {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}

.ss-titre-chevaux {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #878a7e;
	margin-bottom: 10px;
}
.liste-parrains-chevaux {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.img-bouton-info {
	float: left;
	margin-right: 5px;
}
.bouton-parrainage {
	height: 55px;
	width: 175px;
	margin-left: 20px;
	margin-bottom: 15px;
	clear: both;
}
#container #contenu #texte .bouton-parrainage a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #878a7e;
	text-decoration: none;
	line-height: 55px;
	display: block;
}
#container #contenu #texte .bouton-parrainage a:hover {
	color: #878a7e;
	text-decoration: underline;
}
.liste-parrains-chevaux-li-vert-clair {
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	display: block;
	line-height: 30px;
	padding-left: 20px;
	color: #878a7e;
	background-color: #E7e8e1;
}
.liste-parrains-chevaux-li-vert-fonce {
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	display: block;
	line-height: 30px;
	padding-left: 20px;
	color: #E7e8e1;
	background-color: #878a7e;
}
.retourchevaux {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #969B90;
	float: left;
	margin-left: 145px;
}
.tableauchevaux {
	margin-bottom: 20px;
}


.titre-animaux-de-ferme {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}

.maltraitance {
	clear:both;
	padding-top: 15px;
}

#container #contenu #texte .texte1 .maltraitance ul li a {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .texte1 .maltraitance a {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .texte1 .maltraitance-vert-clair a {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .texte1 .maltraitance ul li a:hover {
	text-decoration: none;

}

#container #contenu #texte .texte1 .maltraitance a:hover {
	text-decoration: none;

}

#container #contenu #texte .texte1 .maltraitance-vert-clair a:hover {
	text-decoration: none;

}

#container #contenu #texte .texte1 .maltraitance-vert-fonce h2 {
	color: #e7e8e1;
}
#container #contenu #texte .texte1 .maltraitance-vert-fonce h3 {
	color: #e7e8e1;
	font-size: 17px;
}

.maltraitance-gardez-esprit {
	clear:both;
	
}

#container #contenu #texte .texte1 .maltraitance ul li {
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 15px;
}

#container #contenu #texte .texte1 .maltraitance-vert-clair ul li {
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 15px;
}


.titre-maltraitance {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-maltraitance {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}


.img-maltraitance-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-maltraitance-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}

.maltraitance-vert-fonce {
	clear:both;
	padding-top: 15px;
	background-color: #878a7e;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
	
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.maltraitance-vert-clair {
	clear:both;
	padding-top: 15px;
	background-color: #e7e8e1;
	color: #878a7e;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: 2px solid #878a7e;
}



.services {
	clear:both;
	padding-top: 15px;
}

.ss-titre-services {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.img-services-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-services-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}

.campagnes {
	clear:both;
	padding-top: 15px;
}
.bouton-petition {
	margin-left: 12px;
}

.titre-campagnes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}


.publications {
	clear:both;
	padding-top: 15px;
}

.titre-publications {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.img-publications-droite {
	float: right;
	margin-left: 10px;
	
}
#container #contenu #texte .texte1 .publications table tr td a:hover {
	text-decoration: none;
}

#container #contenu #texte .texte1 .publications table tr td a {
	color: #878a7e;
	text-align: left;
}

.legislation {
	clear:both;
	padding-top: 15px;
}

.titre-legislation {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}
.img-legislation-droite {
	float: right;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.benevolat{
	clear:both;
	padding-top: 15px;
}

.titre-benevolat {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
	background-color: #595B55;
	line-height: 70px;
}
.ss-titre-benevolat {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.img-benevolat-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 3px solid #595B55;
	margin-top: 5px;
}
.img-benevolat-droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 3px solid #595B55;
	margin-top: 5px;
}

.img-benevolat-droite-ss-bordure {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;	
	margin-top: 5px;
}

.bouton-souhaite-etre-benevole {
	height: 55px;
	width: 500px;
	clear: both;
	margin-top: 10px;
	margin-left: 20px;
}

#container #contenu #texte .bouton-souhaite-etre-benevole a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #878a7e;
	text-decoration: none;
	line-height: 55px;
	display: block;
}

#container #contenu #texte .bouton-souhaite-etre-benevole a:hover {
	color: #878a7e;
	text-decoration: underline;
}

.photos {
	clear:both;
	padding-top: 15px;
}

.titre-photos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	background-color: #878a7e;
	padding-left: 10px;
	line-height: 30px;
}

.photos-table {
	float: left; 
	padding-top: 15px;
	width:359px;
}

#container #contenu #texte .texte1 .photos table tr td a:hover {
	text-decoration: none;
}

#container #contenu #texte .texte1 .photos table tr td a {
	color: #878a7e;
	text-align: left;
}
#container #contenu #texte .texte1 .photos-table table tr td p a {
	color: #878a7e;
	text-decoration: underline;
}
#container #contenu #texte .texte1 .photos-table table tr td a:hover {
	color: #878a7e;
	text-decoration: none;
}
#container #contenu #texte .texte1 .photos-table table tr td a {
	color: #878a7e;
	text-decoration: underline;
}
.bouton-plus-de-photos {
	height: 55px;
	width: 220px;
	clear: both;
	margin-top: 10px;
	margin-left: 20px;
}
.bouton-plus-de-photos-2 {
	height: 55px;
	width: 220px;
	clear: both;
	margin-top: 10px;
}

.bouton-plus-de-photos-bis {
	height: 55px;
	width: 220px;
	clear: both;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 55px;
	color: #878a7e;
	text-decoration: none;	
}

#container #contenu #texte .bouton-plus-de-photos a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #878a7e;
	text-decoration: none;
	line-height: 55px;
	display: block;
}
#container #contenu #texte .bouton-plus-de-photos a:hover {
	color: #878a7e;
	text-decoration: underline;
}

#container #contenu #texte .bouton-plus-de-photos-2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #878a7e;
	text-decoration: none;
	line-height: 55px;
	display: block;
}
#container #contenu #texte .bouton-plus-de-photos-2 a:hover {
	color: #878a7e;
	text-decoration: underline;
}

.img-bouton-zero-bordure {
	float: left;
}
.youtube {
	margin-left: 39px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.youtube2 {
	margin-bottom: 10px;
}
.titrenews-encart-corrida {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #FF0200;
	margin-bottom: 20px;
	text-align: center;
}
#container #contenu #texte .news-encart-corrida p a {
	color: #FF0200;
}
#container #contenu #texte .news-encart-corrida p a:hover {
	color: #FFF;
}
.news-encart-corrida-souligne {
	text-decoration: underline;
}
.news-encart-corrida {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #FFF;
	margin-bottom: 10px;
	width: 679px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #000;
	margin-left: 20px;
}
.index-photos-vidéo {
	color: #878a7e;
}
#container #contenu #texte .news1 .bouton-plus-de-photos-bis strong {
	font-size: 18px;
	line-height: 55px;
}

.bold{
	font-style:normal;
	font-weight:bold;
	}
.italic{
	font-style:italic;
	}
	
.facebookpartage {
	width: 739px;
	padding-bottom: 10px;
	padding-top: 20px;
	padding-left: 10px;
	clear: both;
	float: left;
}

#reseaux{
	padding-top: 15px;
	border-top: solid 1px #878A7E;
	}

.fb-like{
	padding-right: 35px;
/*	clear: both;
*/	float:left;	
	}
	
.addthis_toolbox, .addthis_default_style{
	right:0;
	}
	
.fb-comments{
	padding-top: 20px;
	clear: both;
	margin-bottom:-20px;
	}
	
#espace{
	margin-top:50px;
	}
#facebook_lien{
	margin-right:10px;
	background-color:#E7E8E1;
	float:left;
	}
	
#container #contenu #texte .news1 ul li{
	list-style-image: url(../images/boutons-navigation/bouton-liste.png) !important;
	}
	
